<resources>
  <string name="app_name">MeetU</string>
  <string name="hello_world">Hello, MeetU Engineers!</string>
  <string name="welcome">Andre Hendra Pratama
        \nGrace Angelica
        \nLuthfi Sulaiman
        \nMuhammad Ayaz Dzulfikar
        \nRicky Putra Nursalim
        \nStephen Jaya Gunawan
    </string>
  <string name="register">Register</string>
  <string name="login">Login</string>
  <string name="app_desc">Meet your friends and colleagues with no problem!</string>
  <string name="username_hint">Username</string>
  <string name="password_hint">Password</string>
  <string name="add_schedule">Add Schedule</string>
  <string name="no_schedule">No Schedules or MeetUps on this date</string>
  <string name="schedule_activity">Sprint Review PPL</string>
  <string name="team">PPLD5</string>
  <string name="activity_date">Thursday, 8 March</string>
  <string name="activity_time">12:00 -14:00</string>
  <string name="activity_place">C Tower, 3rd Floor</string>
  <string name="go_to_today">Go to today</string>
  <string name="monday">M</string>
  <string name="tuesday">T</string>
  <string name="wednesday">W</string>
  <string name="thuesday">T</string>
  <string name="friday">F</string>
  <string name="saturday">S</string>
  <string name="sunday">S</string>
  <string-array name="reptype_array">
    <item>Daily</item>
    <item>Weekly</item>
    <item>Monthly</item>
  </string-array>
  <string-array name="until1_array">
    <item>1</item>
    <item>2</item>
    <item>3</item>
    <item>4</item>
    <item>5</item>
    <item>6</item>
    <item>7</item>
    <item>8</item>
    <item>9</item>
    <item>10</item>
    <item>11</item>
    <item>12</item>
  </string-array>
  <string-array name="until2_array">
    <item>Week</item>
    <item>Month</item>
  </string-array>
  <string name="no_schedules">No schedules or MeetUps on this date</string>
  <string name="add_schedule_title">Create Your Schedule</string>
  <string name="select_repetition_title">Choose Repetition</string>
  <string name="meetup_confirmation_invite_title">You are Invited!</string>
  <string name="form_event_name_title">Event Name</string>
  <string name="form_event_name_hint">Input your event name here</string>
  <string name="form_date_title">Date</string>
  <string name="form_date_hint">dd/MM/yyyy</string>
  <string name="form_from_title">From</string>
  <string name="form_from_hint">00:00</string>
  <string name="form_to_title">To</string>
  <string name="form_to_hint">00:00</string>
  <string name="form_schedule_type_title">Schedule Type</string>
  <string name="form_username_hint">Username</string>
  <string name="form_password_hint">Password</string>
  <string name="button_cancel">Cancel</string>
  <string name="button_continue">Continue</string>
  <string name="button_create_schedule">Create Schedule</string>
  <string name="button_ok">OK!</string>
  <string name="button_retry">Retry</string>
  <string name="button_save">Save</string>
  <string name="error_form_empty">This field may not be empty</string>
  <string name="error_end_before_start">End time can\'t be lower than start time</string>
  <string name="add_meetup">Add MeetUp</string>
  <string name="add_people">Add People</string>
  <string name="form_meetup_name_title">MeetUp Name</string>
  <string name="form_meetup_name_hint">Input your MeetUp name here</string>
  <string name="form_meetup_group">Group</string>
  <string name="form_meetup_group_hint">Pick Your Group</string>
  <string name="form_meetup_start_date_title">Start Date</string>
  <string name="form_meetup_start_date_hint">dd/MM/yyyy</string>
  <string name="form_meetup_end_date_title">End Date</string>
  <string name="form_meetup_end_date_hint">dd/MM/yyyy</string>
  <string name="form_meetup_schedule_type_title">Schedule Type</string>
  <string name="form_meetup_schedule_type_hint">Pick repetition type</string>
  <string name="form_meetup_button_continue">Continue</string>
  <string name="time_from">From</string>
  <string name="time_to">To</string>
  <string name="cancel_text">Cancel</string>
  <string name="continue_text">Continue</string>
  <string name="add_meetup_available_schedules">Available Schedules</string>
  <string name="cancel_button_text">Cancel</string>
  <string name="continue_button_text">Continue</string>
  <string name="form_search_empty">Searching for Empty Schedule</string>
  <string name="form_search_not_found">No Schedule Found :(</string>
  <string name="form_search_find_another_date">Please try another date!</string>
  <string name="button_try_again">Try Again</string>
  <string name="confirm_button_text">Confirm</string>
  <string name="meetup_confirmation_invite_text">You are Invited!</string>
  <string name="or_login_with">OR</string>
  <string name="form_verify_password_hint">Verify Password</string>
  <string name="form_phone_number_hint">Phone Number</string>
  <string name="form_email_hint">Email</string>
  <string name="form_firstname_hint">First Name</string>
  <string name="form_lastname_hint">Last Name</string>
  <string name="form_create_group_title">Your Group Name</string>
  <string name="form_create_group_hint">Insert Your Group Here</string>
  <string name="no_more_conflicts">No More Conflicts!</string>
  <string name="make_your_meetup">Make your own MeetUp Schedule without conflicting other schedules!</string>
  <string name="label_search_people">Search your friend\'s email</string>
  <string name="hint_search_people">Enter your friend\'s email</string>
  <string name="add_people_button">Add</string>
  <string name="username_is_not_found">User not found</string>
  <string name="group_detail_title_placeholder">Group</string>
  <string name="label_change_password">Change Your Password</string>
  <string name="new_password">New Password</string>
  <string name="verify_new_password">Verify New Password</string>
  <string name="button_change_password">Change Password</string>
  <string name="form_edit_profile_first_name">First name</string>
  <string name="form_edit_profile_first_name_hint">Input your first name here</string>
  <string name="form_edit_profile_last_name">Last name</string>
  <string name="form_edit_profile_last_name_hint">Input your last name here</string>
  <string name="form_edit_profile_phone">Phone Number</string>
  <string name="form_edit_profile_phone_hint">Phone number format +62812xxxxxx</string>
  <string name="form_edit_profile_email">Email</string>
  <string name="form_edit_profile_email_hint">Input your email here</string>
  <string name="form_edit_profile_location">Location</string>
  <string name="form_edit_profile_location_hint">Input your location here</string>
  <string name="form_edit_profile_button_update">Update</string>
  <string name="profile_name">Luthfi Aulia Sulaiman</string>
  <string name="profile_user_meetup_history">MeetUp History</string>
  <string name="profile_user_groups">Luthfi\'s Group</string>
  <string name="profile_night_mode">Night Mode</string>
  <string name="profile_change_password">Change Password</string>
  <string name="profile_amount_of_meetups">12</string>
  <string name="profile_amount_of_groups">4</string>
  <string name="profile_phone_number">+6282122034671</string>
  <string name="profile_email">luthfi.aulia@ui.ac.id</string>
  <string name="profile_location">Jakarta, Indonesia</string>
  <string name="change_password">Change Password</string>
  <string name="meetup_history">MeetUp History</string>
  <string name="your_schedule">Your Schedule</string>
  <string name="edit_profile">Edit Profile</string>
  <string name="no_past_meetups">You Currently Have No Past MeetUps</string>
  <string name="notifications_event">PPL Presentation</string>
  <string name="notifications_group">PPL D-Ewa</string>
  <string name="notifications_date">Wednesday, 14 February</string>
  <string name="notifications_time">12.00 - 14.00 @ BEM Fasilkom UI\'s Quarters</string>
  <string name="notification_invite_group">Wedding Planning Group</string>
  <string name="notification_invite_invitor">Invited By \u0020</string>
  <string name="notification_invite_invitee">Your Future Wife</string>
  <string name="notifications_invite_title">You Have Been Invited!</string>
  <string name="no_notifications">You Currently Have No Notifications</string>
  <string name="sign_in">sign in with</string>
  <string name="google">Google</string>
  <string name="no_groups">You Currently Have No Groups</string>
  <string name="no_meetup">You Have No Arranged MeetUp</string>
  <string name="meetup">MeetUp</string>
  <string name="schedule">Schedule</string>
  <string name="logout">Logout</string>
</resources>
